Home | History | Annotate | Download | only in source

Lines Matching refs:as_echo

46 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
47 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
48 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
49 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
50 as_echo='printf %s\n'
53 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
68 as_echo_n='sh -c $as_echo_n_body as_echo'
71 as_echo='sh -c $as_echo_body as_echo'
118 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
156 $as_echo X/"$0" |
476 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
928 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
931 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
955 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
958 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1160 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1163 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1177 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1180 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1208 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1217 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1224 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1226 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1235 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1242 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1244 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1266 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1281 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1297 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1300 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1313 $as_echo X"$as_myself" |
1340 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1345 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1504 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
1506 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
1542 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1604 $as_echo "PATH: $as_dir"
1639 ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
1691 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1692 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1726 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1728 $as_echo "$ac_var='\''$ac_val'\''"
1743 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1745 $as_echo "$ac_var='\''$ac_val'\''"
1761 $as_echo "$as_me: caught signal $ac_signal"
1762 $as_echo "$as_me: exit $exit_status"
1820 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1821 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
1831 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
1832 $as_echo "$as_me: loading cache $cache_file" >&6;}
1839 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
1840 $as_echo "$as_me: creating cache $cache_file" >&6;}
1854 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1855 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1858 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1859 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1868 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1869 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1872 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
1873 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
1876 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
1877 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
1878 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
1879 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
1885 *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
1895 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
1896 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
1897 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1898 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1899 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1900 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1934 { $as_echo "$as_me:$LINENO: checking for ICU version numbers" >&5
1945 { { $as_echo "$as_me:$LINENO: error: Cannot determine ICU version number from header files" >&5
1946 $as_echo "$as_me: error: Cannot determine ICU version number from header files" >&2;}
1958 { $as_echo "$as_me:$LINENO: result: release $VERSION, library $LIB_VERSION" >&5
1959 $as_echo "release $VERSION, library $LIB_VERSION" >&6; }
1982 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
1983 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
1998 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
1999 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2002 { $as_echo "$as_me:$LINENO: checking build system type" >&5
2011 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2012 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2015 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2016 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2020 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2021 $as_echo "$ac_cv_build" >&6; }
2024 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2025 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
2042 { $as_echo "$as_me:$LINENO: checking host system type" >&5
2051 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2052 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2057 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2058 $as_echo "$ac_cv_host" >&6; }
2061 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2062 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
2079 { $as_echo "$as_me:$LINENO: checking target system type" >&5
2088 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
2089 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&2;}
2094 { $as_echo "$as_me:$LINENO: result: $ac_cv_target" >&5
2095 $as_echo "$ac_cv_target" >&6; }
2098 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
2099 $as_echo "$as_me: error: invalid value of canonical target" >&2;}
2137 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2153 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2164 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2165 $as_echo "$CC" >&6; }
2167 { $as_echo "$as_me:$LINENO: result: no" >&5
2168 $as_echo "no" >&6; }
2177 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2193 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2204 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2205 $as_echo "$ac_ct_CC" >&6; }
2207 { $as_echo "$as_me:$LINENO: result: no" >&5
2208 $as_echo "no" >&6; }
2216 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2217 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2230 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2246 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2257 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2258 $as_echo "$CC" >&6; }
2260 { $as_echo "$as_me:$LINENO: result: no" >&5
2261 $as_echo "no" >&6; }
2270 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2291 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2314 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2315 $as_echo "$CC" >&6; }
2317 { $as_echo "$as_me:$LINENO: result: no" >&5
2318 $as_echo "no" >&6; }
2329 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2345 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2356 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2357 $as_echo "$CC" >&6; }
2359 { $as_echo "$as_me:$LINENO: result: no" >&5
2360 $as_echo "no" >&6; }
2373 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2389 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2400 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2401 $as_echo "$ac_ct_CC" >&6; }
2403 { $as_echo "$as_me:$LINENO: result: no" >&5
2404 $as_echo "no" >&6; }
2416 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2417 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2427 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2428 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2429 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2431 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
2436 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
2445 $as_echo "$ac_try_echo") >&5
2448 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2456 $as_echo "$ac_try_echo") >&5
2459 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2467 $as_echo "$ac_try_echo") >&5
2470 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2493 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2495 ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
2516 $as_echo "$ac_try_echo") >&5
2519 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2557 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
2558 $as_echo "$ac_file" >&6; }
2560 $as_echo "$as_me: failed program was:" >&5
2563 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2564 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2565 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
2567 $as_echo "$as_me: error: C compiler cannot create executables
2576 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2587 $as_echo "$ac_try_echo") >&5
2590 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2597 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2598 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2599 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
2602 $as_echo "$as_me: error: cannot run C compiled programs.
2609 { $as_echo "$as_me:$LINENO: result: yes" >&5
2610 $as_echo "yes" >&6; }
2616 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2618 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
2619 $as_echo "$cross_compiling" >&6; }
2621 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
2629 $as_echo "$ac_try_echo") >&5
2632 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2648 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2649 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2650 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2652 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2658 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2659 $as_echo "$ac_cv_exeext" >&6; }
2664 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
2691 $as_echo "$ac_try_echo") >&5
2694 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2705 $as_echo "$as_me: failed program was:" >&5
2708 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2709 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2710 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2712 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
2719 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2720 $as_echo "$ac_cv_objext" >&6; }
2723 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2753 $as_echo "$ac_try_echo") >&5
2759 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2766 $as_echo "$as_me: failed program was:" >&5
2776 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2777 $as_echo "$ac_cv_c_compiler_gnu" >&6; }
2785 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2816 $as_echo "$ac_try_echo") >&5
2822 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2829 $as_echo "$as_me: failed program was:" >&5
2855 $as_echo "$ac_try_echo") >&5
2861 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2868 $as_echo "$as_me: failed program was:" >&5
2895 $as_echo "$ac_try_echo") >&5
2901 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2908 $as_echo "$as_me: failed program was:" >&5
2923 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2924 $as_echo "$ac_cv_prog_cc_g" >&6; }
2940 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3015 $as_echo "$ac_try_echo") >&5
3021 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3028 $as_echo "$as_me: failed program was:" >&5
3044 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3045 $as_echo "none needed" >&6; } ;;
3047 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3048 $as_echo "unsupported" >&6; } ;;
3051 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3052 $as_echo "$ac_cv_prog_cc_c89" >&6; } ;;
3076 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3092 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3103 { $as_echo "$as_me:$LINENO: result: $CXX" >&5
3104 $as_echo "$CXX" >&6; }
3106 { $as_echo "$as_me:$LINENO: result: no" >&5
3107 $as_echo "no" >&6; }
3120 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3136 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3147 { $as_echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
3148 $as_echo "$ac_ct_CXX" >&6; }
3150 { $as_echo "$as_me:$LINENO: result: no" >&5
3151 $as_echo "no" >&6; }
3163 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3164 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3174 $as_echo "$as_me:$LINENO: checking for C++ compiler version" >&5
3183 $as_echo "$ac_try_echo") >&5
3186 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3194 $as_echo "$ac_try_echo") >&5
3197 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3205 $as_echo "$ac_try_echo") >&5
3208 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3211 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
3241 $as_echo "$ac_try_echo") >&5
3247 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3254 $as_echo "$as_me: failed program was:" >&5
3264 { $as_echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
3265 $as_echo "$ac_cv_cxx_compiler_gnu" >&6; }
3273 { $as_echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
3304 $as_echo "$ac_try_echo") >&5
3310 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3317 $as_echo "$as_me: failed program was:" >&5
3343 $as_echo "$ac_try_echo") >&5
3349 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3356 $as_echo "$as_me: failed program was:" >&5
3383 $as_echo "$ac_try_echo") >&5
3389 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3396 $as_echo "$as_me: failed program was:" >&5
3411 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
3412 $as_echo "$ac_cv_prog_cxx_g" >&6; }
3439 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3480 $as_echo "$ac_try_echo") >&5
3486 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3493 $as_echo "$as_me: failed program was:" >&5
3518 $as_echo "$ac_try_echo") >&5
3524 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3532 $as_echo "$as_me: failed program was:" >&5
3557 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
3558 $as_echo "$CPP" >&6; }
3587 $as_echo "$ac_try_echo") >&5
3593 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3600 $as_echo "$as_me: failed program was:" >&5
3625 $as_echo "$ac_try_echo") >&5
3631 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3639 $as_echo "$as_me: failed program was:" >&5
3655 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3656 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3657 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3659 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3684 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3752 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
3753 $as_echo "$INSTALL" >&6; }
3782 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3800 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3812 { $as_echo "$as_me:$LINENO: result: $U_MAKE" >&5
3813 $as_echo "$U_MAKE" >&6; }
3815 { $as_echo "$as_me:$LINENO: result: no" >&5
3816 $as_echo "no" >&6; }
3838 { { $as_echo "$as_me:$LINENO: error: Error! Cross compiling but no --with-cross-build option specified - please supply the path to an executable ICU's build root" >&5
3839 $as_echo "$as_me: error: Error! Cross compiling but no --with-cross-build option specified - please supply the path to an executable ICU's build root" >&2;}
3844 { $as_echo "$as_me:$LINENO: result: Using cross buildroot: $cross_buildroot" >&5
3845 $as_echo "Using cross buildroot: $cross_buildroot" >&6; }
3848 { { $as_echo "$as_me:$LINENO: error: ${cross_buildroot}/config/icucross.mk not found. Please build ICU in ${cross_buildroot} first." >&5
3849 $as_echo "$as_me: error: ${cross_buildroot}/config/icucross.mk not found. Please build ICU in ${cross_buildroot} first." >&2;}
3852 { { $as_echo "$as_me:$LINENO: error: No such directory ${cross_buildroot} supplied as the argument to --with-cross-build. Use an absolute path." >&5
3853 $as_echo "$as_me: error: No such directory ${cross_buildroot} supplied as the argument to --with-cross-build. Use an absolute path." >&2;}
3863 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3882 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3894 { $as_echo "$as_me:$LINENO: result: $DOXYGEN" >&5
3895 $as_echo "$DOXYGEN" >&6; }
3897 { $as_echo "$as_me:$LINENO: result: no" >&5
3898 $as_echo "no" >&6; }
3908 { { $as_echo "$as_me:$LINENO: error: link.exe is not a valid linker. Your PATH is incorrect.
3910 $as_echo "$as_me: error: link.exe is not a valid linker. Your PATH is incorrect.
3920 { $as_echo "$as_me:$LINENO: checking checking for executable suffix" >&5
3927 { $as_echo "$as_me:$LINENO: result: $EXEEXT" >&5
3928 $as_echo "$EXEEXT" >&6; }
3933 { $as_echo "$as_me:$LINENO: checking whether strict compiling is on" >&5
3949 { $as_echo "$as_me:$LINENO: result: $ac_use_strict_options" >&5
3950 $as_echo "$ac_use_strict_options" >&6; }
4003 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for '--*-64bit-libs'" >&5
4004 $as_echo "$as_me: error: bad value ${enableval} for '--*-64bit-libs'" >&2;}
4017 *) { { $as_echo "$as_me:$LINENO: error: bad value ${withval} for --with-library-bits" >&5
4018 $as_echo "$as_me: error: bad value ${withval} for --with-library-bits" >&2;}
4026 { { $as_echo "$as_me:$LINENO: error: Don't specify bitness when cross compiling. See readme.html for help with cross compilation., and set compiler options manually." >&5
4027 $as_echo "$as_me: error: Don't specify bitness when cross compiling. See readme.html for help with cross compilation., and set compiler options manually." >&2;}
4031 { $as_echo "$as_me:$LINENO: checking whether runnable 64 bit binaries are built by default" >&5
4046 $as_echo "$ac_try_echo") >&5
4049 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4056 $as_echo "$ac_try_echo") >&5
4059 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4063 $as_echo "$as_me: program exited with status $ac_status" >&5
4064 $as_echo "$as_me: failed program was:" >&5
4113 { { $as_echo "$as_me:$LINENO: error: Unable to determine binary format." >&5
4114 $as_echo "$as_me: error: Unable to determine binary format." >&2;}
4128 { $as_echo "$as_me:$LINENO: result: $DEFAULT_64BIT" >&5
4129 $as_echo "$DEFAULT_64BIT" >&6; };
4152 { $as_echo "$as_me:$LINENO: checking how to build 64-bit executables" >&5
4178 $as_echo "$ac_try_echo") >&5
4184 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4191 $as_echo "$as_me: failed program was:" >&5
4214 $as_echo "$ac_try_echo") >&5
4220 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4227 $as_echo "$as_me: failed program was:" >&5
4265 $as_echo "$ac_try_echo") >&5
4271 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4278 $as_echo "$as_me: failed program was:" >&5
4330 $as_echo "$ac_try_echo") >&5
4336 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4343 $as_echo "$as_me: failed program was:" >&5
4375 $as_echo "$ac_try_echo") >&5
4381 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4388 $as_echo "$as_me: failed program was:" >&5
4412 $as_echo "$ac_try_echo") >&5
4418 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4425 $as_echo "$as_me: failed program was:" >&5
4448 $as_echo "$ac_try_echo") >&5
4454 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4461 $as_echo "$as_me: failed program was:" >&5
4474 { $as_echo "$as_me:$LINENO: result: $CAN_BUILD_64" >&5
4475 $as_echo "$CAN_BUILD_64" >&6; }
4477 { $as_echo "$as_me:$LINENO: checking whether runnable 64-bit binaries are being built " >&5
4497 $as_echo "$ac_try_echo") >&5
4500 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4507 $as_echo "$ac_try_echo") >&5
4510 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4514 $as_echo "$as_me: program exited with status $ac_status" >&5
4515 $as_echo "$as_me: failed program was:" >&5
4526 { $as_echo "$as_me:$LINENO: result: $BITS_RUN_64" >&5
4527 $as_echo "$BITS_RUN_64" >&6; };
4542 { $as_echo "$as_me:$LINENO: checking how to build 32-bit executables" >&5
4557 $as_echo "$ac_try_echo") >&5
4563 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4570 $as_echo "$as_me: failed program was:" >&5
4578 { $as_echo "$as_me:$LINENO: result: $CAN_BUILD_32" >&5
4579 $as_echo "$CAN_BUILD_32" >&6; }
4581 { $as_echo "$as_me:$LINENO: checking whether runnable 32-bit binaries are being built " >&5
4601 $as_echo "$ac_try_echo") >&5
4604 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4611 $as_echo "$ac_try_echo") >&5
4614 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4618 $as_echo "$as_me: program exited with status $ac_status" >&5
4619 $as_echo "$as_me: failed program was:" >&5
4630 { $as_echo "$as_me:$LINENO: result: $BITS_RUN_32" >&5
4631 $as_echo "$BITS_RUN_32" >&6; };
4672 { { $as_echo "$as_me:$LINENO: error: Requested $BITS_REQ bit binaries but could not compile and execute them. See readme.html for help with cross compilation., and set compiler options manually." >&5
4673 $as_echo "$as_me: error: Requested $BITS_REQ bit binaries but could not compile and execute them. See readme.html for help with cross compilation., and set compiler options manually." >&2;}
4683 { $as_echo "$as_me:$LINENO: checking which Makefile fragment to use for ${host}" >&5
4736 $as_echo "$ac_try_echo") >&5
4742 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4749 $as_echo "$as_me: failed program was:" >&5
4788 { $as_echo "$as_me:$LINENO: result: $icu_cv_host_frag" >&5
4789 $as_echo "$icu_cv_host_frag" >&6; }
4796 *-*-hpux*) { $as_echo "$as_me:$LINENO: checking for floor in -lm" >&5
4832 $as_echo "$ac_try_echo") >&5
4838 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4848 $as_echo "$as_me: failed program was:" >&5
4859 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_m_floor" >&5
4860 $as_echo "$ac_cv_lib_m_floor" >&6; }
4867 { $as_echo "$as_me:$LINENO: checking for floor in -lm" >&5
4903 $as_echo "$ac_try_echo") >&5
4909 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4919 $as_echo "$as_me: failed program was:" >&5
4930 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_m_floor" >&5
4931 $as_echo "$ac_cv_lib_m_floor" >&6; }
4946 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
4961 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
4962 $as_echo "$enabled" >&6; }
4966 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
4978 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
4979 $as_echo "$enabled" >&6; }
4983 { $as_echo "$as_me:$LINENO: checking whether to build debug libraries" >&5
4995 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
4996 $as_echo "$enabled" >&6; }
5000 { $as_echo "$as_me:$LINENO: checking whether to build release libraries" >&5
5012 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
5013 $as_echo "$enabled" >&6; }
5017 { $as_echo "$as_me:$LINENO: checking whether to enable draft APIs" >&5
5029 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
5030 $as_echo "$enabled" >&6; }
5038 { $as_echo "$as_me:$LINENO: checking for library API export" >&5
5072 $as_echo "$ac_try_echo") >&5
5078 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5088 $as_echo "$as_me: failed program was:" >&5
5133 $as_echo "$ac_try_echo") >&5
5139 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5149 $as_echo "$as_me: failed program was:" >&5
5174 { $as_echo "$as_me:$LINENO: result: $SHAREDLIBEXPORT" >&5
5175 $as_echo "$SHAREDLIBEXPORT" >&6; }
5183 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5199 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5210 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
5211 $as_echo "$RANLIB" >&6; }
5213 { $as_echo "$as_me:$LINENO: result: no" >&5
5214 $as_echo "no" >&6; }
5223 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5239 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5250 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5251 $as_echo "$ac_ct_RANLIB" >&6; }
5253 { $as_echo "$as_me:$LINENO: result: no" >&5
5254 $as_echo "no" >&6; }
5262 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5263 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5278 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5294 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5305 { $as_echo "$as_me:$LINENO: result: $AR" >&5
5306 $as_echo "$AR" >&6; }
5308 { $as_echo "$as_me:$LINENO: result: no" >&5
5309 $as_echo "no" >&6; }
5318 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5334 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5345 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
5346 $as_echo "$ac_ct_AR" >&6; }
5348 { $as_echo "$as_me:$LINENO: result: no" >&5
5349 $as_echo "no" >&6; }
5357 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5358 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5368 { { $as_echo "$as_me:$LINENO: error: Archiver ar not found. Set AR= or fix PATH" >&5
5369 $as_echo "$as_me: error: Archiver ar not found. Set AR= or fix PATH" >&2;}
5374 { $as_echo "$as_me:$LINENO: checking whether to enable renaming of symbols" >&5
5387 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
5388 $as_echo "$enabled" >&6; }
5391 { $as_echo "$as_me:$LINENO: checking whether to enable function and data tracing" >&5
5404 { $as_echo "$as_me:$LINENO: result: $enabled" >&5
5405 $as_echo "$enabled" >&6; }
5427 { $as_echo "$as_me:$LINENO: checking for definition of U_INLINE for C" >&5
5456 $as_echo "$ac_try_echo") >&5
5462 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5469 $as_echo "$as_me: failed program was:" >&5
5479 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
5480 $as_echo "$ac_cv_c_inline" >&6; }
5498 { $as_echo "$as_me:$LINENO: checking if #include <string> works" >&5
5523 $as_echo "$ac_try_echo") >&5
5529 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5536 $as_echo "$as_me: failed program was:" >&5
5543 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdstring" >&5
5544 $as_echo "$ac_cv_header_stdstring" >&6; }
5565 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-threads" >&5
5566 $as_echo "$as_me: error: bad value ${enableval} for --enable-threads" >&2;}
5591 { $as_echo "$as_me:$LINENO: checking for pthread_attr_init in -lpthread" >&5
5627 $as_echo "$ac_try_echo") >&5
5633 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5643 $as_echo "$as_me: failed program was:" >&5
5654 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_attr_init" >&5
5655 $as_echo "$ac_cv_lib_pthread_pthread_attr_init" >&6; }
5675 { $as_echo "$as_me:$LINENO: checking for library containing pthread_mutex_destroy" >&5
5713 $as_echo "$ac_try_echo") >&5
5719 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5730 $as_echo "$as_me: failed program was:" >&5
5770 $as_echo "$ac_try_echo") >&5
5776 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5786 $as_echo "$as_me: failed program was:" >&5
5798 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_pthread_mutex_destroy" >&5
5799 $as_echo "$ac_cv_search_pthread_mutex_destroy" >&6; }
5812 { $as_echo "$as_me:$LINENO: checking for pthread_mutex_init in -lpthread" >&5
5848 $as_echo "$ac_try_echo") >&5
5854 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5864 $as_echo "$as_me: failed program was:" >&5
5875 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_mutex_init" >&5
5876 $as_echo "$ac_cv_lib_pthread_pthread_mutex_init" >&6; }
5891 { $as_echo "$as_me:$LINENO: checking for pthread_mutex_lock" >&5
5948 $as_echo "$ac_try_echo") >&5
5954 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5964 $as_echo "$as_me: failed program was:" >&5
5974 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_pthread_mutex_lock" >&5
5975 $as_echo "$ac_cv_func_pthread_mutex_lock" >&6; }
6025 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-weak-threads" >&5
6026 $as_echo "$as_me: error: bad value ${enableval} for --enable-weak-threads" >&2;}
6038 { $as_echo "$as_me:$LINENO: checking for mmap" >&5
6068 $as_echo "$ac_try_echo") >&5
6074 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6084 $as_echo "$as_me: failed program was:" >&5
6095 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_mmap_ok" >&5
6096 $as_echo "$ac_cv_func_mmap_ok" >&6; }
6103 { $as_echo "$as_me:$LINENO: checking for genccode assembly" >&5
6137 { $as_echo "$as_me:$LINENO: result: $GENCCODE_ASSEMBLY" >&5
6138 $as_echo "$GENCCODE_ASSEMBLY" >&6; }
6142 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
6172 $as_echo 'GREP' >> "conftest.nl"
6193 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
6194 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
6202 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
6203 $as_echo "$ac_cv_path_GREP" >&6; }
6207 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
6240 $as_echo 'EGREP' >> "conftest.nl"
6261 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
6262 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
6271 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
6272 $as_echo "$ac_cv_path_EGREP" >&6; }
6276 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
6307 $as_echo "$ac_try_echo") >&5
6313 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6320 $as_echo "$as_me: failed program was:" >&5
6413 $as_echo "$ac_try_echo") >&5
6416 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6423 $as_echo "$ac_try_echo") >&5
6426 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6430 $as_echo "$as_me: program exited with status $ac_status" >&5
6431 $as_echo "$as_me: failed program was:" >&5
6444 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
6445 $as_echo "$ac_cv_header_stdc" >&6; }
6467 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
6468 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6490 $as_echo "$ac_try_echo") >&5
6496 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6503 $as_echo "$as_me: failed program was:" >&5
6512 $as_echo "$as_val"'`
6513 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6514 $as_echo "$ac_res" >&6; }
6516 $as_echo "$as_val"'`
6519 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
6530 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
6532 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6538 $as_echo "$as_val"'`
6539 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6540 $as_echo "$ac_res" >&6; }
6543 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
6561 $as_echo "$ac_try_echo") >&5
6567 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6574 $as_echo "$as_me: failed program was:" >&5
6581 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6582 $as_echo "$ac_header_compiler" >&6; }
6585 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
6601 $as_echo "$ac_try_echo") >&5
6607 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6614 $as_echo "$as_me: failed program was:" >&5
6621 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6622 $as_echo "$ac_header_preproc" >&6; }
6627 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6628 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6629 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6630 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6634 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6635 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6636 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6637 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6638 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6639 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6640 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6641 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6642 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6643 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6644 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6645 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6649 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6657 $as_echo "$as_val"'`
6658 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6659 $as_echo "$ac_res" >&6; }
6663 $as_echo "$as_val"'`
6666 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
6679 { $as_echo "$as_me:$LINENO: result: \"C compiler set to CCC ${CC}\" " >&5
6680 $as_echo "\"C compiler set to CCC ${CC}\" " >&6; }
6691 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
6693 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6699 $as_echo "$as_val"'`
6700 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6701 $as_echo "$ac_res" >&6; }
6704 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
6722 $as_echo "$ac_try_echo") >&5
6728 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6735 $as_echo "$as_me: failed program was:" >&5
6742 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6743 $as_echo "$ac_header_compiler" >&6; }
6746 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
6762 $as_echo "$ac_try_echo") >&5
6768 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6775 $as_echo "$as_me: failed program was:" >&5
6782 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6783 $as_echo "$ac_header_preproc" >&6; }
6788 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6789 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6790 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6791 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6795 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6796 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6797 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6798 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6799 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6800 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6801 { $as_echo
6802 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6803 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6804 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6805 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6806 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6810 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6818 $as_echo "$as_val"'`
6819 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6820 $as_echo "$ac_res" >&6; }
6824 $as_echo "$as_val"'`
6827 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
6851 *) { { $as_echo "$as_me:$LINENO: error: bad value ${withval} for --with-iostream" >&5
6852 $as_echo "$as_me: error: bad value ${withval} for --with-iostream" >&2;}
6875 { $as_echo "$as_me:$LINENO: checking for iostream usability" >&5
6899 $as_echo "$ac_try_echo") >&5
6905 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6912 $as_echo "$as_me: failed program was:" >&5
6926 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_iostream" >&5
6927 $as_echo "$ac_cv_header_iostream" >&6; }
6933 { $as_echo "$as_me:$LINENO: checking whether ostream in iostream.h is really defined" >&5
6960 $as_echo "$ac_try_echo") >&5
6966 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6976 $as_echo "$as_me: failed program was:" >&5
6987 { $as_echo "$as_me:$LINENO: result: $ac_cv_iostream_ok" >&5
6988 $as_echo "$ac_cv_iostream_ok" >&6; }
7007 { { $as_echo "$as_me:$LINENO: error: ${withval} iostream is not available" >&5
7008 $as_echo "$as_me: error: ${withval} iostream is not available" >&2;}
7023 { $as_echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
7049 $as_echo "$ac_try_echo") >&5
7055 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7068 $as_echo "$as_me: failed program was:" >&5
7106 $as_echo "$ac_try_echo") >&5
7112 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7145 $as_echo "$ac_try_echo") >&5
7151 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7158 $as_echo "$as_me: failed program was:" >&5
7166 $as_echo "$as_me: failed program was:" >&5
7202 $as_echo "$ac_try_echo") >&5
7208 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7240 $as_echo "$ac_try_echo") >&5
7246 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7253 $as_echo "$as_me: failed program was:" >&5
7261 $as_echo "$as_me: failed program was:" >&5
7310 $as_echo "$ac_try_echo") >&5
7316 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7333 $as_echo "$as_me: failed program was:" >&5
7372 $as_echo "$ac_try_echo") >&5
7375 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7382 $as_echo "$ac_try_echo") >&5
7385 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7389 $as_echo "$as_me: program exited with status $ac_status" >&5
7390 $as_echo "$as_me: failed program was:" >&5
7403 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
7404 $as_echo "$ac_cv_c_bigendian" >&6; }
7421 { { $as_echo "$as_me:$LINENO: error: unknown endianness
7423 $as_echo "$as_me: error: unknown endianness
7440 { $as_echo "$as_me:$LINENO: checking for nl_langinfo" >&5
7497 $as_echo "$ac_try_echo") >&5
7503 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7513 $as_echo "$as_me: failed program was:" >&5
7523 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_nl_langinfo" >&5
7524 $as_echo "$ac_cv_func_nl_langinfo" >&6; }
7532 { $as_echo "$as_me:$LINENO: checking for nl_langinfo's argument to obtain the codeset" >&5
7561 $as_echo "$ac_try_echo") >&5
7567 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7577 $as_echo "$as_me: failed program was:" >&5
7588 { $as_echo "$as_me:$LINENO: result: $ac_cv_nl_langinfo_codeset" >&5
7589 $as_echo "$ac_cv_nl_langinfo_codeset" >&6; }
7606 { $as_echo "$as_me:$LINENO: checking for namespace support" >&5
7636 $as_echo "$ac_try_echo") >&5
7642 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7652 $as_echo "$as_me: failed program was:" >&5
7663 { $as_echo "$as_me:$LINENO: result: $ac_cv_namespace_ok" >&5
7664 $as_echo "$ac_cv_namespace_ok" >&6; }
7672 { $as_echo "$as_me:$LINENO: checking for properly overriding new and delete" >&5
7709 $as_echo "$ac_try_echo") >&5
7715 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7725 $as_echo "$as_me: failed program was:" >&5
7736 { $as_echo "$as_me:$LINENO: result: $ac_cv_override_cxx_allocation_ok" >&5
7737 $as_echo "$ac_cv_override_cxx_allocation_ok" >&6; }
7741 { $as_echo "$as_me:$LINENO: checking for placement new and delete" >&5
7778 $as_echo "$ac_try_echo") >&5
7784 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7794 $as_echo "$as_me: failed program was:" >&5
7805 { $as_echo "$as_me:$LINENO: result: $ac_cv_override_placement_new_ok" >&5
7806 $as_echo "$ac_cv_override_placement_new_ok" >&6; }
7821 { $as_echo "$as_me:$LINENO: checking for popen" >&5
7878 $as_echo "$ac_try_echo") >&5
7884 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7894 $as_echo "$as_me: failed program was:" >&5
7904 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_popen" >&5
7905 $as_echo "$ac_cv_func_popen" >&6; }
7915 { $as_echo "$as_me:$LINENO: checking for tzset" >&5
7972 $as_echo "$ac_try_echo") >&5
7978 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7988 $as_echo "$as_me: failed program was:" >&5
7998 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_tzset" >&5
7999 $as_echo "$ac_cv_func_tzset" >&6; }
8007 { $as_echo "$as_me:$LINENO: checking for _tzset" >&5
8064 $as_echo "$ac_try_echo") >&5
8070 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8080 $as_echo "$as_me: failed program was:" >&5
8090 { $as_echo "$as_me:$LINENO: result: $ac_cv_func__tzset" >&5
8091 $as_echo "$ac_cv_func__tzset" >&6; }
8103 { $as_echo "$as_me:$LINENO: checking for tzname" >&5
8137 $as_echo "$ac_try_echo") >&5
8143 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8153 $as_echo "$as_me: failed program was:" >&5
8163 { $as_echo "$as_me:$LINENO: result: $ac_cv_var_tzname" >&5
8164 $as_echo "$ac_cv_var_tzname" >&6; }
8169 { $as_echo "$as_me:$LINENO: checking for _tzname" >&5
8198 $as_echo "$ac_try_echo") >&5
8204 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8214 $as_echo "$as_me: failed program was:" >&5
8224 { $as_echo "$as_me:$LINENO: result: $ac_cv_var__tzname" >&5
8225 $as_echo "$ac_cv_var__tzname" >&6; }
8234 { $as_echo "$as_me:$LINENO: checking for timezone" >&5
8268 $as_echo "$ac_try_echo") >&5
8274 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8284 $as_echo "$as_me: failed program was:" >&5
8294 { $as_echo "$as_me:$LINENO: result: $ac_cv_var_timezone" >&5
8295 $as_echo "$ac_cv_var_timezone" >&6; }
8301 { $as_echo "$as_me:$LINENO: checking for __timezone" >&5
8328 $as_echo "$ac_try_echo") >&5
8334 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8344 $as_echo "$as_me: failed program was:" >&5
8354 { $as_echo "$as_me:$LINENO: result: $ac_cv_var___timezone" >&5
8355 $as_echo "$ac_cv_var___timezone" >&6; }
8360 { $as_echo "$as_me:$LINENO: checking for _timezone" >&5
8387 $as_echo "$ac_try_echo") >&5
8393 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8403 $as_echo "$as_me: failed program was:" >&5
8413 { $as_echo "$as_me:$LINENO: result: $ac_cv_var__timezone" >&5
8414 $as_echo "$ac_cv_var__timezone" >&6; }
8425 { $as_echo "$as_me:$LINENO: checking for int8_t" >&5
8454 $as_echo "$ac_try_echo") >&5
8460 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8488 $as_echo "$ac_try_echo") >&5
8494 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8501 $as_echo "$as_me: failed program was:" >&5
8509 $as_echo "$as_me: failed program was:" >&5
8517 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_int8_t" >&5
8518 $as_echo "$ac_cv_type_int8_t" >&6; }
8529 { $as_echo "$as_me:$LINENO: checking for uint8_t" >&5
8558 $as_echo "$ac_try_echo") >&5
8564 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8592 $as_echo "$ac_try_echo") >&5
8598 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8605 $as_echo "$as_me: failed program was:" >&5
8613 $as_echo "$as_me: failed program was:" >&5
8621 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint8_t" >&5
8622 $as_echo "$ac_cv_type_uint8_t" >&6; }
8633 { $as_echo "$as_me:$LINENO: checking for int16_t" >&5
8662 $as_echo "$ac_try_echo") >&5
8668 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8696 $as_echo "$ac_try_echo") >&5
8702 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8709 $as_echo "$as_me: failed program was:" >&5
8717 $as_echo "$as_me: failed program was:" >&5
8725 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_int16_t" >&5
8726 $as_echo "$ac_cv_type_int16_t" >&6; }
8737 { $as_echo "$as_me:$LINENO: checking for uint16_t" >&5
8766 $as_echo "$ac_try_echo") >&5
8772 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8800 $as_echo "$ac_try_echo") >&5
8806 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8813 $as_echo "$as_me: failed program was:" >&5
8821 $as_echo "$as_me: failed program was:" >&5
8829 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint16_t" >&5
8830 $as_echo "$ac_cv_type_uint16_t" >&6; }
8841 { $as_echo "$as_me:$LINENO: checking for int32_t" >&5
8870 $as_echo "$ac_try_echo") >&5
8876 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8904 $as_echo "$ac_try_echo") >&5
8910 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8917 $as_echo "$as_me: failed program was:" >&5
8925 $as_echo "$as_me: failed program was:" >&5
8933 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_int32_t" >&5
8934 $as_echo "$ac_cv_type_int32_t" >&6; }
8945 { $as_echo "$as_me:$LINENO: checking for uint32_t" >&5
8974 $as_echo "$ac_try_echo") >&5
8980 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9008 $as_echo "$ac_try_echo") >&5
9014 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9021 $as_echo "$as_me: failed program was:" >&5
9029 $as_echo "$as_me: failed program was:" >&5
9037 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint32_t" >&5
9038 $as_echo "$ac_cv_type_uint32_t" >&6; }
9049 { $as_echo "$as_me:$LINENO: checking for int64_t" >&5
9078 $as_echo "$ac_try_echo") >&5
9084 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9112 $as_echo "$ac_try_echo") >&5
9118 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9125 $as_echo "$as_me: failed program was:" >&5
9133 $as_echo "$as_me: failed program was:" >&5
9141 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_int64_t" >&5
9142 $as_echo "$ac_cv_type_int64_t" >&6; }
9153 { $as_echo "$as_me:$LINENO: checking for uint64_t" >&5
9182 $as_echo "$ac_try_echo") >&5
9188 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9216 $as_echo "$ac_try_echo") >&5
9222 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9229 $as_echo "$as_me: failed program was:" >&5
9237 $as_echo "$as_me: failed program was:" >&5
9245 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint64_t" >&5
9246 $as_echo "$ac_cv_type_uint64_t" >&6; }
9316 { $as_echo "$as_me:$LINENO: checking for wchar.h" >&5
9321 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_wchar_h" >&5
9322 $as_echo "$ac_cv_header_wchar_h" >&6; }
9325 { $as_echo "$as_me:$LINENO: checking wchar.h usability" >&5
9343 $as_echo "$ac_try_echo") >&5
9349 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9356 $as_echo "$as_me: failed program was:" >&5
9363 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
9364 $as_echo "$ac_header_compiler" >&6; }
9367 { $as_echo "$as_me:$LINENO: checking wchar.h presence" >&5
9383 $as_echo "$ac_try_echo") >&5
9389 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9396 $as_echo "$as_me: failed program was:" >&5
9403 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
9404 $as_echo "$ac_header_preproc" >&6; }
9409 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: accepted by the compiler, rejected by the preprocessor!" >&5
9410 $as_echo "$as_me: WARNING: wchar.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
9411 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: proceeding with the compiler's result" >&5
9412 $as_echo "$as_me: WARNING: wchar.h: proceeding with the compiler's result" >&2;}
9416 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: present but cannot be compiled" >&5
9417 $as_echo
9418 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: check for missing prerequisite headers?" >&5
9419 $as_echo "$as_me: WARNING: wchar.h: check for missing prerequisite headers?" >&2;}
9420 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: see the Autoconf documentation" >&5
9421 $as_echo "$as_me: WARNING: wchar.h: see the Autoconf documentation" >&2;}
9422 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: section \"Present But Cannot Be Compiled\"" >&5
9423 $as_echo "$as_me: WARNING: wchar.h: section \"Present But Cannot Be Compiled\"" >&2;}
9424 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: proceeding with the preprocessor's result" >&5
9425 $as_echo "$as_me: WARNING: wchar.h: proceeding with the preprocessor's result" >&2;}
9426 { $as_echo "$as_me:$LINENO: WARNING: wchar.h: in the future, the compiler will take precedence" >&5
9427 $as_echo "$as_me: WARNING: wchar.h: in the future, the compiler will take precedence" >&2;}
9431 { $as_echo "$as_me:$LINENO: checking for wchar.h" >&5
9438 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_wchar_h" >&5
9439 $as_echo "$ac_cv_header_wchar_h" >&6; }
9455 { $as_echo "$as_me:$LINENO: checking for library containing wcscpy" >&5
9497 $as_echo "$ac_try_echo") >&5
9503 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9513 $as_echo "$as_me: failed program was:" >&5
9534 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_wcscpy" >&5
9535 $as_echo "$ac_cv_search_wcscpy" >&6; }
9555 { $as_echo "$as_me:$LINENO: checking size of wchar_t" >&5
9595 $as_echo "$ac_try_echo") >&5
9601 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9641 $as_echo "$ac_try_echo") >&5
9647 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9654 $as_echo "$as_me: failed program was:" >&5
9668 $as_echo "$as_me: failed program was:" >&5
9704 $as_echo "$ac_try_echo") >&5
9710 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9750 $as_echo "$ac_try_echo") >&5
9756 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9763 $as_echo "$as_me: failed program was:" >&5
9777 $as_echo "$as_me: failed program was:" >&5
9823 $as_echo "$ac_try_echo") >&5
9829 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9836 $as_echo "$as_me: failed program was:" >&5
9847 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
9848 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
9849 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (wchar_t)
9851 $as_echo "$as_me: error: cannot compute sizeof (wchar_t)
9915 $as_echo "$ac_try_echo") >&5
9918 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9925 $as_echo "$ac_try_echo") >&5
9928 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9932 $as_echo "$as_me: program exited with status $ac_status" >&5
9933 $as_echo "$as_me: failed program was:" >&5
9938 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
9939 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
9940 { { $as_echo "$as_me:$LINENO: error: cannot compute sizeof (wchar_t)
9942 $as_echo "$as_me: error: cannot compute sizeof (wchar_t)
9954 { $as_echo "$as_me:$LINENO: result: $ac_cv_sizeof_wchar_t" >&5
9955 $as_echo "$ac_cv_sizeof_wchar_t" >&6; }
9968 { { $as_echo "$as_me:$LINENO: error: There is wchar.h but the size of wchar_t is 0" >&5
9969 $as_echo "$as_me: error: There is wchar.h but the size of wchar_t is 0" >&2;}
9975 { $as_echo "$as_me:$LINENO: checking for UTF-16 string literal support" >&5
10008 $as_echo "$ac_try_echo") >&5
10014 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10021 $as_echo "$as_me: failed program was:" >&5
10064 $as_echo "$ac_try_echo") >&5
10070 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10077 $as_echo "$as_me: failed program was:" >&5
10113 { $as_echo "$as_me:$LINENO: result: $CHECK_UTF16_STRING_RESULT" >&5
10114 $as_echo "$CHECK_UTF16_STRING_RESULT" >&6; }
10123 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-extras" >&5
10124 $as_echo "$as_me: error: bad value ${enableval} for --enable-extras" >&2;}
10142 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-icuio" >&5
10143 $as_echo "$as_me: error: bad value ${enableval} for --enable-icuio" >&2;}
10163 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-layout" >&5
10164 $as_echo "$as_me: error: bad value ${enableval} for --enable-layout" >&2;}
10187 *) { { $as_echo "$as_me:$LINENO: error: bad value ${withval} for --with-data-packaging" >&5
10188 $as_echo "$as_me: error: bad value ${withval} for --with-data-packaging" >&2;}
10247 { $as_echo "$as_me:$LINENO: checking for a library suffix to use" >&5
10261 { $as_echo "$as_me:$LINENO: result: $msg" >&5
10262 $as_echo "$msg" >&6; }
10280 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-tests" >&5
10281 $as_echo "$as_me: error: bad value ${enableval} for --enable-tests" >&2;}
10301 *) { { $as_echo "$as_me:$LINENO: error: bad value ${enableval} for --enable-samples" >&5
10302 $as_echo "$as_me: error: bad value ${enableval} for --enable-samples" >&2;}
10397 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
10398 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
10435 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
10436 $as_echo "$as_me: updating cache $cache_file" >&6;}
10439 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
10440 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
10456 ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
10473 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
10474 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
10524 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
10525 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
10526 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
10527 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
10528 as_echo='printf %s\n'
10531 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
10546 as_echo_n='sh -c $as_echo_n_body as_echo'
10549 as_echo='sh -c $as_echo_body as_echo'
10596 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
10634 $as_echo X/"$0" |
10685 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
10851 with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
10886 $as_echo "$ac_cs_version"; exit ;;
10892 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
10899 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
10905 { $as_echo "$as_me: error: ambiguous option: $1
10909 $as_echo "$ac_cs_usage"; exit ;;
10915 -*) { $as_echo "$as_me: error: unrecognized option: $1
10938 \$as_echo "running CONFIG_SHELL=$SHELL \$*" >&6
10952 $as_echo "$ac_log"
11033 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
11034 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
11074 $as_echo "$as_me: cannot create a temporary directory in ." >&2
11101 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
11102 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
11108 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
11109 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
11116 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
11117 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
11207 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
11208 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
11250 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
11251 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
11337 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
11338 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
11352 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
11353 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
11382 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
11383 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
11386 case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
11394 $as_echo "$*" | sed 's|^[^:]*/||;s|:[^:]*/|, |g'
11398 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
11399 $as_echo "$as_me: creating $ac_file" >&6;}
11404 ac_sed_conf_input=`$as_echo "$configure_input" |
11411 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
11412 $as_echo "$as_me: error: could not create $ac_file" >&2;}
11423 $as_echo X"$ac_file" |
11449 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
11458 $as_echo X"$as_dir" |
11479 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
11480 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
11487 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
11489 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
11548 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
11549 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
11586 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
11587 $as_echo "$as_me: error: could not create $ac_file" >&2;}
11593 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
11595 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
11603 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
11604 $as_echo "$as_me: error: could not create $ac_file" >&2;}
11613 $as_echo "/* $configure_input */" \
11616 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
11617 $as_echo "$as_me: error: could not create $ac_file" >&2;}
11620 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
11621 $as_echo "$as_me: $ac_file is unchanged" >&6;}
11625 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
11626 $as_echo "$as_me: error: could not create $ac_file" >&2;}
11630 $as_echo "/* $configure_input */" \
11632 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
11633 $as_echo "$as_me: error: could not create -" >&2;}
11650 { { $as_echo
11651 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
11676 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
11677 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
11703 { $as_echo "$as_me:$LINENO: checking the version of \"$U_MAKE\"" >&5
11706 { $as_echo "$as_me:$LINENO: result: ok" >&5
11707 $as_echo "ok" >&6; }
11709 { $as_echo "$as_me:$LINENO: result: too old or test failed - try upgrading GNU Make" >&5
11710 $as_echo "too old or test failed - try upgrading GNU Make" >&6; }